Topics

locked Sound files for JTAlert ver 2.16.17


Andy k3wyc
 

I recently updated JTAlert, callsign database, and sound files to the current versions.  I didn't like the announcement voice and I have made several attempts to use earlier sound file versions.  All attempts to change the sound files to an earlier version have failed.

Is it possible to choose what sound files version is used with JtAlert ver 2.16.17?  Is so, would someone please tell me how to do it.  Sound file versions 2.2.0, 2.5.0, 2.5.1, and 2.5.2 all install without error but all result in ver 2.5.3 being reported as installed and the voice does not change.

Thanks and 73,
Andy, k3wyc


HamApps Support (VK3AMA)
 
Edited

On 18/02/2021 7:22 am, Andy k3wyc wrote:
I recently updated JTAlert, callsign database, and sound files to the current versions.  I didn't like the announcement voice and I have made several attempts to use earlier sound file versions.  All attempts to change the sound files to an earlier version have failed.

Is it possible to choose what sound files version is used with JtAlert ver 2.16.17?  Is so, would someone please tell me how to do it.  Sound file versions 2.2.0, 2.5.0, 2.5.1, and 2.5.2 all install without error but all result in ver 2.5.3 being reported as installed and the voice does not change.

Thanks and 73,
Andy, k3wyc

None of the Sound files are tied to a specific version of JTAlert.

The install location for the sound files is %programdata%\HamApps\Sounds
Delete all files in that directory then proceed to installing whatever version of the files you want.

de Laurie VK3AMA



Andy k3wyc
 
Edited

Thanks!  After deleting the existing sound files the new set was added and the sound file installed version was changed.

73,
Andy k3wyc